Pulsa aquí para quitar la publicidad.

aplicacion fmradio.apk

Tema en 'Tutoriales y Guías Android' iniciado por merkaoui, 7 Mar 2012.

  1. merkaoui

    merkaoui Piensa las cosas dos veces, pero actúa sólo una. Simdualero de Platino

      308
      56
      29 Ene 2011
      Hola,
      Ayer me enpezo a dar el mensaje de que "la aplicacion de radio fm se ha interrumpido inesperadamente, intentelo de nuevo mas tarde", cada vez que queria escuchar la radio en mi Vodafone T9199h, entonces al tener una copia en titanium buckup, decidí desinstalar la aplicacion radio.apk y volver a instalarla de nuevo, cual fue mi sorpresa?, al intentar volver a instalarla se queda alli intentandolo mas de dos horas pero sin poder instalarla. le agradeceria a quien me pueda facilitar una aplicacion compatible.
      datos de mi telefono:
      numero de modelo: T9199h
      version de android:2.3.9
      version de kernel:2.6.35.7 user@Linux-user#1 Wed Nov9 18:55:06 cts11
      numero de compilacion: dual core1024MHZ vodafone ROM 576MB+RAM 768MB 2011109-185726
      Gracias
       
      Última edición por un moderador: 28 Sep 2013
    • merkaoui

      merkaoui Piensa las cosas dos veces, pero actúa sólo una. Simdualero de Platino

        308
        56
        29 Ene 2011
        No me lo puedo creer, nadie con un android 2.3.x rooteado, que me pueda mandar una copia de la aplicacion de radioFM, creo que me servira o por lo menos intentarlo, venga gente, animaros a echarme una mano.
        Gracias
         
      • samarkanda

        samarkanda Simdualero de Diamante

          3.159
          154
          12 Oct 2011
        • merkaoui

          merkaoui Piensa las cosas dos veces, pero actúa sólo una. Simdualero de Platino

            308
            56
            29 Ene 2011
            Última edición por un moderador: 28 Sep 2013
          • merkaoui

            merkaoui Piensa las cosas dos veces, pero actúa sólo una. Simdualero de Platino

              308
              56
              29 Ene 2011
              Creo que no es compatible, pq al instalarla, e intentar abrirla se cierra inesparadamente.
              Seguire intentandolo.
              de todas maneras muchas gracias
               
            Verificación:
            Borrador guardado Borrador eliminado

            Compartir esta página

            Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.